luminati-io - @luminati-io/luminati-proxy 1.210.639 devDependencies status

A configurable local proxy for luminati.io

  • 26 Dependencies total
  • 4 Up to date
  • 22 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
animate.css
    3.5.24.1.14.1.1
    babel-cli
      6.24.16.26.07.0.0-beta.3
      babel-loader
        7.1.18.2.28.2.2
        babel-plugin-transform-class-properties
          6.24.16.24.17.0.0-beta.3
          babel-plugin-transform-object-rest-spread
            6.23.06.26.07.0.0-beta.3
            babel-plugin-transform-react-jsx
              6.24.16.24.17.0.0-beta.3
              babel-plugin-transform-runtime
                6.23.06.23.07.0.0-beta.3
                babel-preset-env
                  1.6.11.7.07.0.0-beta.3
                  babel-preset-react
                    6.24.16.24.17.0.0-beta.3
                    css-loader
                      0.28.45.0.15.0.1
                      electron
                        10.1.311.0.312.0.0-beta.5
                        electron-builder
                          16.6.122.9.122.9.1
                          electron-rebuild
                            1.8.42.3.42.3.4
                            file-loader
                              2.0.06.2.06.2.0
                              html-webpack-plugin
                                4.3.04.5.05.0.0-alpha.14
                                less
                                  2.7.23.12.23.13.1-alpha.1
                                  less-loader
                                    4.0.57.1.07.1.0
                                    lolex
                                      2.1.16.0.06.0.0
                                      mocha
                                        5.2.08.2.18.2.1
                                        nock
                                          9.0.1113.0.513.0.5
                                          prop-types
                                            15.6.015.7.215.7.2
                                            style-loader
                                              0.18.22.0.02.0.0
                                              url-loader
                                                1.1.24.1.14.1.1
                                                webpack
                                                  4.44.05.9.05.9.0
                                                  webpack-cli
                                                    3.3.124.2.04.2.0
                                                    webpack-merge
                                                      5.2.05.4.05.4.0
                                                      • 26 Dependencies total
                                                      • 4 Up to date
                                                      • 22 Pinned, out of date
                                                      • 0 Out of date